# EZ_TextGetBufferString

##

##

##

##

##

    NAME
           EZ_TextGetBufferString  -  return  the  buffer string of a
           text widget

    SYNOPSIS
           #include <EZ.h>

           char *EZ_TextGetBufferString(EZ_Widget *textwidget)

    ARGUMENTS
           textwidget  Specifies a text widget.

    DESCRIPTION
           This function returns the a pointer to the  buffer  string
           of  a  text widget. The return value points to an internal
           storage and should not be modified in anyway.

    SEE ALSO
           EZ_TextGetRegionString(3)